Ankündigung

Einklappen
Keine Ankündigung bisher.

Starfleet Command 3 - Große Mods wie Generations At War& Upgrade Mod 2.3.1 LÄUFT NICH

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Starfleet Command 3 - Große Mods wie Generations At War& Upgrade Mod 2.3.1 LÄUFT NICH

    Hallo Alle Zusammen,
    ich wollte mir mal nen großen Mod über mein SFC 3 drauf machen, damit ich mal ne größere Schiffauswahl hab ohne einzeln die Schiffe zu integrieren. Ich hab schließlich Generations at War 2.0 drauf gemacht, einfach den Installer ausgeführt, aber dann kann ich keine Skirmish Battles machen und auch keine Kampagne, weil beim Klick darauf stürzt mir das Spiel ab. Und außerdem ist alles auf Englisch.
    Schließlich bin ich auf den Upgrade Mod 2.3.1 gestoßen und bei dem stürzt mir auch das Spiel ab (zumindest bleibt es auf Deutsch). Kann mir jemand helfen? Hab alle offiziellen Patches drauf. Hab echt kein Plan mehr. Bei Bridge Commander hatte ich solche Probleme nicht mit Kobayashimaru und das is ja weitaus komplexer.
    Oder kennt jemand noch nen anderen großen Mod mit vielen Schiffen?

  • #2
    Ein Ähnliches Problem hatte ich auch schon jedoch bei Star Trek Legacy.

    Ich empfehle dir such dir Manuelle installations Dateien habe ich dann auch gemacht, ist jedoch nicht so einfach geht aber auch, wenn du da nichts findest such dir die Schiffe einzeln raus. Das Problem ist diese Spiele sind nicht grad die neuesten.

    Kommentar


    • #3
      Ich hab jetzt den Fehler gefunden Ich hab nochmal alle Anleitungen durchgelesen und festgestellt, dass ich den 534b Patch nicht installiert hatte und siehe da es funktioniert jetzt

      Kommentar


      • #4
        Das Problem bei mir ist ich werf die Anleitung meißt weg, weil ich mir sage du kriegst das schon hin

        Kommentar

        Lädt...
        X